
/******************************************************************************/
/*                                    compEtape                               */
/******************************************************************************/

.compEtape {
}

.compEtape .headerComposants {
	    background: url("../image/etapes.gif") no-repeat scroll 0 0 transparent;
    border: 1px solid #9B9B9B;
    box-shadow: 0 0 8px 1px #3D3D3D;
	-moz-box-shadow: 0 0 8px 1px #3D3D3D;
	-webkit-box-shadow: 0 0 8px 1px #3D3D3D;
    height: 76px;
    margin-bottom: 10px;
    width: 692px;
}
#pageEtape1 .compEtape .headerComposants {
}
#pageEtape2 .compEtape .headerComposants {
	background-position: -693px 0;
}
#pageEtape3 .compEtape .headerComposants {
    background-position: -1388px 0;
    margin-bottom: 0;
}
#pageEtape4 .compEtape .headerComposants,
#pageReservation .compEtape .headerComposants {
    background-position: -2082px 0;
}

.compEtape .headerComposants .footerComposants {
}
.compEtape .headerComposants .footerComposants .contentComposants {
}

.compEtape .headerComposants .footerComposants .contentComposants .topContentComposants {
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants {
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom {
    float: left;
	padding-top: 5px;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom div {
    float: left;
    padding-top: 13px;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom div span {
    font-size: 18px;
    font-weight: bold;
    font-family: arial;
    color:#000;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 {
    padding-left: 58px;
    width: 100px;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 .etapeNom {
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 {
    padding-left: 72px;
    width: 100px;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 .etapeNom {
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 {
    width: 80px;
    padding-left: 80px;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 .etapeNom {
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 {
    width: 89px;
    padding-left: 80px;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 .etapeNom {
}
#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1 .etapeNom,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2 .etapeNom,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3 .etapeNom,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 .etapeNom,
#pageReservation .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4 .etapeNom {
       color: #fff;
    display: block;

}

/******************************************************/

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc {

}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc div {
    float: left;
    width: 200px;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc div span {
    font-size: 9px;
    color:#000;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 {
    padding-left: 58px;
    width: 100px;
	    clear: left;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 .etapeDesc {
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 {
    padding-left: 72px;
    width: 100px;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 .etapeDesc {
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 {
    padding-left: 81px;
    width: 106px;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 .etapeDesc {
}

.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 {
    padding-left: 53px;
    width: 88px;
}
.compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc {
}

#pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1 .etapeDesc,
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2 .etapeDesc,
#pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3 .etapeDesc,
#pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc,
#pageReservation .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 .etapeDesc {
    color: #fff;
    display: block;
}

.compEtape .headerComposants .footerComposants .contentComposants .bottomContentComposants {
}
#pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1, #pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1, #pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1, #pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1, #pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape1, #pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape1, #pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2, #pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2, #pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2, #pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2, #pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape2, #pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape2, #pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3, #pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3, #pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3, #pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3, #pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape3, #pageEtape4 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape3, #pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4, #pageEtape1 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4, #pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4, #pageEtape2 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4, #pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeNom .etape4, #pageEtape3 .compEtape .headerComposants .footerComposants .contentComposants .dataContentComposants .ligneEtapeDesc .etape4 {
    display: block;
}